body {
  font-family: Exo2-Regular;
  background-color: #fff;
}

.main_head {
  position: relative;
}

.language {
  position: absolute;
  top: 40px;
  right: 40px;
  z-index: 999999;
}

.language a {
  color: #e91b3e;
}

#activeLanguage {
  text-decoration: none;
  color: #585858;
}

.main_head_slid {
  padding: 0;
  margin: 0;
}

.main_head_row {
  margin: 0;
}

/* --  Slider -- */

.header-slider {
  padding: 0;
}

.carousel-inner>.item>a>img,
.carousel-inner>.item>img,
.img-responsive,
.thumbnail a>img,
.thumbnail>img {
  width: 100%;
}

.carousel-indicators li {
  border: 1px solid #e91b3e;
}

.carousel-indicators .active {
  width: 12px;
  height: 12px;
  background-color: #e91b3e;
}

/* --  Slider END -- */

.head_absolit {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
}

.header-center {
  padding-top: 40px;
}

.block_center {
  padding: 0px 220px;
}

.title_head {
  margin-top: 25px;
}

.title_block_ p {
  font-size: 37px;
  font-family: Exo2-BlackItalic;
  color: #ed1941;
  line-height: 1;
}

.parashute_text {
  margin: 50px 0 40px 0;
}

.parashute_text p {
  font-size: 22px;
  font-family: Exo2-SemiBoldItalic;
  color: #205aa3;
}

.slid_btn {
  width: 214px;
}

.slid_btn button {
  width: 214px;
  height: 42px;
  background: #e91b3e;
  border: 1px solid #e09ba7;
  border-radius: 6px;
  color: #fff;
  font-family: Exo2-Black;
  font-size: 16px;
}

.slid_btn p {
  color: #205aa3;
  font-size: 16px;
  text-align: center;
  margin-top: 10px;
}

.stock {
  position: relative;
}

.block_icon_left_stock {
  position: relative;
}

.block_icon_left_stock img {
  position: absolute;
  left: 10%;
}

.block_icon_right_stock {
  position: relative;
}

.block_icon_right_stock img {
  position: absolute;
  right: 40px;
  top: 0;
}

.block-stock {
  position: relative;
}

.fixed_block {
  position: absolute;
  left: 0;
  right: 0;
  top: -200px;
  text-align: center;
}

.stock_title span {
  font-size: 30px;
}

.items-group {
  margin-top: 60px;
}

.items-width {
  width: 860px;
  margin: auto;
}

.title_item p {
  color: #601685;
  font-size: 17px;
  font-family: Exo2-Black;
  text-align: left;
}

.item-text {
  margin-top: 25px;
}

.item-text p {
  text-align: left;
  color: #703890;
}

.item__unique__ {
  font-weight: 900;
}

.bg_block {
  background: url(../img/bg_block_3.png) no-repeat;
  background-size: cover;
  height: 799px;
  margin-top: 145px;
}

.ready {
  padding-top: 130px;
  position: relative;
}

.block_icon_left_ {
  position: relative;
}

.block_icon_left_ img {
  position: absolute;
  z-index: 99;
  top: 160px;
  left: 21px;
}

.block_icon_right_ {
  position: relative;
}

.block_icon_right_ img {
  position: absolute;
  z-index: 99;
  top: 160px;
  right: 21px;
}

.title_bl p {
  text-align: center;
  color: #ffae00;
  font-size: 57px;
  font-family: Exo2-BlackItalic;
  line-height: 55px;
}

.ready_width {
  width: 860px;
  margin: auto;
  margin-top: 60px;
}

.item-group-text {
  margin-bottom: 70px;
}

.namber, .ready_text_block {
  float: left;
}

.namber {
  position: relative;
  width: 40px;
  height: 40px;
  text-align: center;
  color: #601685;
  background: #ffae00;
  border-radius: 50%;
  font-size: 26px;
  font-family: Exo2-ExtraBoldItalic;
}

.ready_text_block {
  margin-left: 40px;
}

.ready_text_block p {
  font-size: 17px;
  color: #fff;
  font-family: Exo2-Medium;
  line-height: 20px;
}

.gallery {
  position: relative;
}

.block_icon_left_4 {
  position: relative;
}

.block_icon_left_4 img {
  position: absolute;
  top: 0;
  left: 0;
}

.block_icon_right_4 {
  position: relative;
}

.block_icon_right_4 img {
  position: absolute;
  right: 0;
  top: 0;
}

.block_icon_center_4 {
  position: absolute;
  z-index: 99;
  right: 86px;
  bottom: -116px;
}

.gallery_block {
  text-align: center;
}

.title_gallery {
  text-align: center;
}

.title_gallery p {
  color: #494a9b;
  font-size: 22px;
  font-family: Exo2-BlackItalic;
}

.item-gallery-width {
  *width: 967px;
  margin: auto;
  margin-top: 60px;
  position: relative;
  z-index: 100;
  background: #ffffff;
}

.item-gallery-group {
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 12px;
}

.item-gallery {
  margin-right: 19px;
  position: relative;
  height: 179px;
  width: 179px;
}

.gallery-img {
  height: 100%;
}

.bg_img__filter {
  height: 100%;
  width: 100%;
  position: absolute;
  border-radius: 3px;
  opacity: 0;
  text-align: center;
  z-index: 1;
}

.item-gallery-group>.item-gallery:last-child {
  margin-right: 0;
}

.item-gallery-group:last-child {
  margin-bottom: 0;
}

.gallery_btn {
  margin-top: 60px;
}

.gallery_btn button {
  font-size: 20px;
  font-family: Exo2-Black;
  color: #fff;
  background: #e91b3e;
  width: 440px;
  height: 60px;
  border-radius: 6px;
  border: 1px solid #f16b82;
  position: relative;
  z-index: 2;
}

.broadcast {
  background: url(../img/bg_block_5.png) no-repeat;
  background-size: cover;
  padding: 100px 0 100px 0;
}

.block_icon_left_5 {
  position: relative;
}

.block_icon_left_5 img {
  position: absolute;
  top: 0;
  left: 0;
}

.block_icon_right_5 {
  position: relative;
}

.block_icon_right_5 img {
  position: absolute;
  right: 0;
  top: 0;
}

.block_5 p {
  color: #343688;
}

.block-timer {
  margin-top: 80px;
}

#timer>a {
  width: 450px;
  margin-left: auto;
  margin-right: auto;
}

#timer a, #timer .time-container {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

#timer a {
  position: relative;
}

#timer .time-container {
  border-radius: 6px;
  background-color: #fff;
}

#timer>a .time-container, #timer>a .days {
  background-size: cover;
  background-position: 50% 50%;
  background-size: 0;
  background-repeat: no-repeat;
}

#timer>a p {
  pointer-events: none;
  cursor: default;
}

#timer #fb-text-logo {
  position: absolute;
  height: 104px;
  width: 300px;
  top: 0;
  right: 0;
  bottom: 0;
  opacity: 0;
}

#timer #fb-logo {
  position: absolute;
  height: 104px;
  width: 100px;
  top: 0;
  left: 0;
  opacity: 0;
}

#timer>a:hover *:not(img), #timer>a:hover *:not(img) {
  visibility: hidden;
  -webkit-transform: rotateX(120deg);
  transform: rotateX(120deg);
}

#timer>a *:not(img), #timer>a *:not(img) {
  -webkit-transition: -webkit-transform 350ms ease-in;
  transition: -webkit-transform 350ms ease-in;
  transition: transform 350ms ease-in;
  transition: transform 350ms ease-in, -webkit-transform 350ms ease-in;
}

#timer>a:hover #fb-text-logo, #timer>a:hover #fb-logo {
  background-color: transparent;
  webkit-backface-visibility: visible!important;
  -webkit-backface-visibility: visible!important;
  backface-visibility: visible!important;
  -webkit-animation-name: flipIn;
  animation-name: flipIn;
  -webkit-animation-duration: 700ms;
  animation-duration: 700ms;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
}

@-webkit-keyframes flipIn {
  0% {
    -webkit-transform: perspective(400px) rotateX(120deg);
    transform: perspective(400px) rotateX(120deg);
    -webkit-animation-timing-function: ease-in;
    animation-timing-function: ease-in;
    opacity: 0
  }
  40% {
    -webkit-transform: perspective(400px) rotateX(-20deg);
    transform: perspective(400px) rotateX(-20deg);
    -webkit-animation-timing-function: ease-in;
    animation-timing-function: ease-in
  }
  60% {
    -webkit-transform: perspective(400px) rotateX(10deg);
    transform: perspective(400px) rotateX(10deg);
    opacity: 1;
  }
  80% {
    -webkit-transform: perspective(400px) rotateX(-5deg);
    transform: perspective(400px) rotateX(-5deg)
  }
  to {
    -webkit-transform: perspective(400px);
    transform: perspective(400px);
    opacity: 1;
  }
}

@keyframes flipIn {
  0% {
    -webkit-transform: perspective(400px) rotateX(120deg);
    transform: perspective(400px) rotateX(120deg);
    -webkit-animation-timing-function: ease-in;
    animation-timing-function: ease-in;
    opacity: 0
  }
  40% {
    -webkit-transform: perspective(400px) rotateX(-20deg);
    transform: perspective(400px) rotateX(-20deg);
    -webkit-animation-timing-function: ease-in;
    animation-timing-function: ease-in
  }
  60% {
    -webkit-transform: perspective(400px) rotateX(10deg);
    transform: perspective(400px) rotateX(10deg);
    opacity: 1;
  }
  80% {
    -webkit-transform: perspective(400px) rotateX(-5deg);
    transform: perspective(400px) rotateX(-5deg)
  }
  to {
    -webkit-transform: perspective(400px);
    transform: perspective(400px);
    opacity: 1;
  }
}

.time {
  height: 104px;
  width: 100px;
  position: relative;
}

.time span {
  color: #343688;
  font-size: 60px;
  font-family: Exo2-Bold;
  position: absolute;
  top: 9px;
  left: 12px;
}

.days {
  border-radius: 6px;
  background: #fff;
  margin-right: 50px;
}

.dot {
  position: absolute;
  left: 87px !important;
  z-index: 1;
  top: 2px !important;
}

.name_time {
  position: absolute;
  bottom: -45px;
  left: 26px;
  font-size: 20px;
  color: #fff;
}

.minutes_text {
  left: 17px;
}

.seconds_text {
  left: 12px;
}

.footer {
  background: #4b2480;
  padding: 50px 0 40px 0;
  position: relative;
}

.block_footer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.block_footer p {
  color: #fff;
  font-size: 14px;
  line-height: 40px;
}

.footer_block_right {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.footer_block_right p {
  margin-right: 10px;
}

.fb-link {
  margin-right: 10px;
}

.gosocial_logo {
  width: 144px;
  height: 40px;
}

/* ======= START FORM ======= */

/* ======= BLOCK FORM 1 ======= */

.block_form_3 {
  background: #e51a4b;
  padding-bottom: 90px;
  position: relative;
  padding-top: 50px;
}

.img_fix_left img {
  position: absolute;
  width: 354px;
  left: 0px;
  bottom: 0;
}

.img_fix_right img {
  position: absolute;
  right: 0;
  width: 405px;
  top: 90px;
  *z-index: 1;
}

.title_form_step_1 {
  text-align: center;
}

.title_form_step_1 p {
  color: #fff;
  font-size: 36px;
  font-family: Exo2-BlackItalic;
}

.title_form_step_1 span {
  color: #fbca06;
  margin-right: 8px;
}

.block_form_fix {
  background: #fff;
  padding: 65px 55px 90px 55px;
  margin-top: 65px;
  border-radius: 10px;
}

.item-gallery-text-step-3 {
  text-align: center;
  margin-bottom: 55px;
}

.item-gallery-text-step-3 p {
  font-size: 30px;
  font-family: Exo2-Black;
  color: #e51a4b;
  line-height: 35px;
}

#form_mt_none {
  margin-top: 0;
}

.text_form_step_3 {
  text-align: center;
  margin-top: 65px;
}

.text_form_step_3 p {
  font-size: 25px;
  color: #e51a4b;
  line-height: 30px;
}

.gallery_btn_form_ {
  text-align: center;
  margin-top: 65px;
}

#last_element {
  margin-bottom: 0;
}

.gallery_btn_form_ button {
  width: 180px;
  height: 60px;
  background: #e51a4b;
  border: 0;
  border-radius: 8px;
  font-size: 24px;
  color: #fff;
  font-family: Exo2-Bold;
}

/* ======= BLOCK FORM 1 END ======= */

/* ======= BLOCK FORM 2 ======= */

.block_form_1 {
  background: #e51a4b;
  padding-top: 50px;
  padding-bottom: 90px;
  position: relative;
}

.img_fix_left_form_1 {
  position: absolute;
  left: 20px;
  top: 2px;
}

.img_fix_right_form_1 {
  position: absolute;
  right: 0;
  bottom: -5px;
  *z-index: 1;
}

.block_form_fix_form_1 {
  background: #fff;
  border-radius: 10px;
  width: 69%;
  margin: 65px auto;
  text-align: center;
  padding-top: 65px;
  padding-bottom: 60px;
}

.block_form_fix_form_1_title p {
  font-size: 30px;
  font-family: Exo2-Black;
  color: #e51a4b;
}

.links_ {
  margin-top: 65px;
}

.links_ a {
  cursor: pointer;
  margin-right: 25px;
  color: transparent;
}

.links_ a img {
  width: 170px;
}

.links_ a:last-child {
  margin-right: 0;
}

.form_authorization {
  margin-top: 65px;
}

.form_authorization {
  margin-top: 35px;
}

.phone_authorization {
  width: 390px;
  height: 40px;
  margin: auto;
  position: relative;
}

.form_authorization p input {
  width: 85%;
  height: 100%;
}

.form_authorization p span.start {
  font-size: 24px;
  color: #205aa3;
  border-top-left-radius: 8px;
  border-bottom-left-radius: 8px;
  border-right: 0px;
  border: 2px solid #fbca06;
  padding: 1px 17px;
  position: absolute;
  left: 0;
  top: 0;
}

.form_authorization p input {
  width: 77%;
  height: 100%;
  border-top-right-radius: 8px;
  border-bottom-right-radius: 8px;
  border: 2px solid #fbca06;
  float: right;
  border-left: 0;
  padding-left: 12px;
}

.block_form_fix_form_1_btn {
  margin-top: 55px;
}

/* ======= BLOCK FORM 2 END ======= */

/* ======= BLOCK FORM 3 ======= */

.block_form_2 {
  background: #e51a4b;
  padding-top: 50px;
  padding-bottom: 90px;
  position: relative;
}

.block_form_fix_form_2 {
  background: #fff;
}

.block_form_2 {
  background: #e51a4b;
  padding-top: 50px;
  padding-bottom: 90px;
  position: relative;
}

.block_form_fix_form_2 {
  text-align: center;
  width: 70%;
  margin: auto;
  background: #fff;
  border-radius: 10px;
  margin-top: 65px;
  padding: 55px;
}

.form_logo_ {
  text-align: center;
  margin-bottom: 20px;
}

.form_bg_ {
  background: #205aa3;
  border-radius: 10px;
  color: #fff;
  padding: 30px 30px;
}

.form_bg_ p {
  font-size: 24px;
  font-family: Exo2-Black;
  margin-bottom: 15px;
  position: relative;
}

.form_bg_ p:nth-child(2) {
  margin-bottom: 30px;
}

.form_bg_ p input {
  border: 2px solid #fbca06;
  border-radius: 8px;
  width: 62.9%;
  height: 45px;
  color: #205aa3;
  font-size: 25px;
  font-family: Exo2-Regular;
  text-align: center;
}

.form_bg_ p span.error, .form_authorization span.error {
  color: #fff;
  position: absolute;
  top: 8px;
  right: 131px;
  width: 30px;
  height: 30px;
  background: #e51a4b;
  border-radius: 50%;
  text-align: center;
  font-size: 20px;
  font-family: Exo2-Regular;
}

.form_authorization span.error {
  top: 5px;
  right: 14px;
}

.btn_all_friends {
  margin-top: 60px;
  position: relative;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.btn_all_friends p {
  font-size: 25px;
  text-align: left;
  color: #e51a4b;
  font-family: Exo2-Black;
}

.btn_all_friends button {
  width: 247px;
  height: 60px;
  background: #205aa3;
  border-radius: 10px;
  color: #fff;
  font-size: 24px;
  font-family: Exo2-Bold;
  border: 0;
}

.img_fix_right_form_1.img_fix_left_form_2 {
  z-index: 0;
}

/* ======= BLOCK FORM 3 END ======= */

/*=====  GALLERY FILTER  ===== */

.gallery-img:hover {
  cursor: pointer;
}

.bg_img__filter:hover {
  background: rgba(181, 21, 59, 0.65);
  -webkit-transition: all .3s;
  transition: all .3s;
  opacity: 1;
}

.bg_img__filter p {
  position: relative;
  top: 43%;
  font-size: 16px;
  font-family: Exo2-Bold;
  color: #fff;
  white-space: initial;
}

.border_filter {
  border: 3px solid #fbca06;
  position: relative;
  border-radius: 3px;
  /*height: 100%;*/
}

.chose-bonus:after {
  content: " ";
  width: 24px;
  height: 24px;
  position: absolute;
  bottom: -7px;
  right: 12px;
  z-index: 1;
  background: url(../img/ok_.png);
}

/*=====  GALLERY FILTER END ===== */

/* ======= END FORM ======= */

/* 5 columns */

.col-xs-15, .col-sm-15, .col-md-15, .col-lg-15 {
  position: relative;
  min-height: 1px;
  padding-right: 3px;
  padding-left: 3px;
}

.col-xs-15 {
  width: 20%;
  float: left;
}

.checkbox_elem {
  padding: 0;
}

/* text selection disable */

.unselectable {
  user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  -moz-user-select: none;
  -khtml-user-select: none;
  -webkit-user-select: none;
  -webkit-touch-callout: none;
}

form label>span.description {
  display: none;
}

.modal-body p {
  float: left;
  line-height: 50px;
}

p.text_link_ {
  line-height: 23px;
  text-align: left;
}

p.good___luck__ {
  float: none;
  text-align: center;
}

.modal-body a {
  margin-left: 12px;
}

.modal-body .row>div {
  text-align: center;
}

.links_ a.disabled {
  pointer-events: none;
  cursor: not-allowed;
  filter: alpha(opacity=65);
  -webkit-box-shadow: none;
  box-shadow: none;
}
